package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName("V_ZJLD_XSDA")
@ApiModel(value="VZjldXsda对象", description="劳动系统学生档案")
public class VZjldXsda {
	
	@ApiModelProperty(value = "档案编号")
	@TableField(value = "ACC740")
    private String acc740;
    
    @ApiModelProperty(value = "姓名")
    @TableField("AAC003")
    private String aac003;
    
    @ApiModelProperty(value = "身份证")
    @TableField("AAC147")
    private String aac147;
    
    @ApiModelProperty(value = "脱敏身份证号")
    @TableField("SFZH")
    private String sfzh;
    
    @ApiModelProperty(value = "专业")
    @TableField("BEC036")
    private String bec036;
    
    @ApiModelProperty(value = "学校")
    @TableField("BCCP42")
    private String bccp42;
    
    @ApiModelProperty(value = "毕业年度")
    @TableField("AAE001")
    private String aae001;
    
    @ApiModelProperty(value = "所在机构、存档机构")
    @TableField("AAE017")
    private String aae017;
    
    @ApiModelProperty(value = "提档日期")
    @TableField("BCD165")
    private String bcd165;
    
    @ApiModelProperty(value = "提档人")
    @TableField("BZC267")
    private String bzc267;
    
    @ApiModelProperty(value = "档案去向")
    @TableField("BZC266")
    private String bzc266;
    
    @ApiModelProperty(value = "机要号")
    @TableField("BZE084")
    private String bze084;

    @ApiModelProperty(value = "存档时间")
    @TableField("AAE036")
    private String aae036;
    
    @ApiModelProperty(value = "原工作单位")
    @TableField("BAC128")
    private String bac128;
    
    @ApiModelProperty(value = "档案状态")
    @TableField("BAD056")
    private String bad056;

	@ApiModelProperty(value = "档案类型，01就失业档案，02人才档案")
	@TableField("BAC015")
	private String bac015;

	@ApiModelProperty(value = "创建时间")
	@TableField("BAE003")
	private String bae003;
    
	public String getAcc740() {
		return acc740;
	}

	public void setAcc740(String acc740) {
		this.acc740 = acc740;
	}

	public String getAac003() {
		return aac003;
	}

	public void setAac003(String aac003) {
		this.aac003 = aac003;
	}

	public String getAac147() {
		return aac147;
	}

	public void setAac147(String aac147) {
		this.aac147 = aac147;
	}

	public String getSfzh() {
		return sfzh;
	}

	public void setSfzh(String sfzh) {
		this.sfzh = sfzh;
	}

	public String getBec036() {
		return bec036;
	}

	public void setBec036(String bec036) {
		this.bec036 = bec036;
	}

	public String getBccp42() {
		return bccp42;
	}

	public void setBccp42(String bccp42) {
		this.bccp42 = bccp42;
	}

	public String getAae001() {
		return aae001;
	}

	public void setAae001(String aae001) {
		this.aae001 = aae001;
	}

	public String getAae017() {
		return aae017;
	}

	public void setAae017(String aae017) {
		this.aae017 = aae017;
	}

	public String getBcd165() {
		return bcd165;
	}

	public void setBcd165(String bcd165) {
		this.bcd165 = bcd165;
	}

	public String getBzc267() {
		return bzc267;
	}

	public void setBzc267(String bzc267) {
		this.bzc267 = bzc267;
	}

	public String getBzc266() {
		return bzc266;
	}

	public void setBzc266(String bzc266) {
		this.bzc266 = bzc266;
	}

	public String getBze084() {
		return bze084;
	}

	public void setBze084(String bze084) {
		this.bze084 = bze084;
	}

	public String getAae036() {
		return aae036;
	}

	public void setAae036(String aae036) {
		this.aae036 = aae036;
	}

	public String getBac128() {
		return bac128;
	}

	public void setBac128(String bac128) {
		this.bac128 = bac128;
	}

	public String getBad056() {
		return bad056;
	}

	public void setBad056(String bad056) {
		this.bad056 = bad056;
	}

	public String getBac015() {
		return bac015;
	}

	public void setBac015(String bac015) {
		this.bac015 = bac015;
	}

	public String getBae003() {
		return bae003;
	}

	public void setBae003(String bae003) {
		this.bae003 = bae003;
	}
}